<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	template="/template2/templateCustomer.xhtml">

	<ui:define name="title">transactions</ui:define>

	<ui:define name="pageContent">
	<ui:include src="/customer/transaction/list.xhtml" />
	<ui:include src="/customer/transaction/form.xhtml" />
	<ui:include src="/customer/transaction/trdetails.xhtml" />
	</ui:define>
</ui:composition>